<ion-header>
	<ion-navbar>
		<button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Lupa Password</ion-title>
	</ion-navbar>
</ion-header>

<ion-content>
  <form #f="ngForm" (ngSubmit)="onForgotPassword(f)" novalidate>
    <ion-item style="padding-right: 10px;">
      <ion-label class="label-input" floating>Email</ion-label>
      <ion-input class="border-bottom-input" name="email" [(ngModel)]="email" required></ion-input>
    </ion-item>
    <ion-item>
      <button class="button-input" ion-button block style="text-transform:none;">Kirim</button>
    </ion-item>
  </form>
</ion-content>
